/*
Theme's main style.

@author Vee W.
*/
@import 'flexvideo.css';

@font-face {
 font-family: 'HelveticaBold';
 src: url('../fonts/HelveticaBold.eot');
    src: url('../fonts/HelveticaBold.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/HelveticaBold.ttf') format('truetype'), 
	url('../fonts/HelveticaBold.woff') format('woff');
    font-style: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
 font-family: 'Helvetica';
 src: url('../fonts/Helvetica.eot');
    src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Helvetica.ttf') format('truetype'), 
	url('../fonts/Helvetica.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'helvetica_bqregular';
    src: url('../fonts/helvetica-medium-58ec8103646f3.woff2') format('woff2'),
         url('../fonts/helvetica-medium-58ec8103646f3.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignPainter';
    src: url('../fonts/SignPainter-HouseScript.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SignPainter-HouseScript.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/SignPainter-HouseScript.woff') format('woff'), /* Modern Browsers */
         url('../fonts/SignPainter-HouseScript.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/SignPainter-HouseScript.svg#SignPainter-HouseScript') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'GROBOLD';
    src: url('../fonts/GROBOLD.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GROBOLD.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GROBOLD.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GROBOLD.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/GROBOLD.svg#GROBOLD') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}




/* ancient-browser-alert error */
.ancient-browser-alert {
    background: #a00;
    color: #faa;
    display: block;
    padding: 3px 0;
    text-align: center;
}
.ancient-browser-alert a {
    color: #fff;
    text-decoration: underline;
}


.pagination {
    margin: 0;
}
.pagination-center {
    text-align: center;
}
.pagination-row {
    margin-bottom: 20px;
}


.page-header {
    margin-bottom: 20px;
}


.page-header-top-right {
    margin-top: 10px;
}


.post-view-attachment .entry-attachment .attachment {
    text-align: center;
}
.post-view-attachment .entry-attachment .attachment .card {
    margin: 0 auto;
    width: 400px;
}
.post-view-attachment .entry-attachment .attachment .wp-video {
    margin: 0 auto;
}


.row-with-vspace {
    margin-bottom: 20px;
}


.site-footer {
    background-color: #f5f5f5;
    border-top: 3px solid #ddd;
    font-size: 12px;
    padding: 10px;
}

.site-footer .menu li{ float:left; width:100%; margin-bottom:3px; }

.site-main .format-aside {
    background: #f5f5f5;
}
.site-main .format-image {
    background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
    background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
    background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
    background: url('../img/content-post-format-video.png') left top no-repeat;
}


.site-title {
    margin-bottom: 0;
    margin-top: 10px;
}
.site-title > a {
    text-decoration: none;
}
.site-title > div {
    height: auto;
    line-height: 18px;
}
.site-title .site-description {
    color: #999;
    font-size: 16px;
}
.site-title .site-title-heading {
    margin: 0;
}


.widget_calendar .calendar_wrap table {
    font-size: 14px;
    margin: 0;
}
.widget_calendar .calendar_wrap table caption {
    caption-side: top;
}
.widget_calendar .calendar_wrap .table td,
.widget_calendar .calendar_wrap .table th {
    padding: 8px;
}
.widget_calendar .calendar_wrap .table #next {
    text-align: right;
}


#comments .comment-navigation,
#comments .comment-navigation-below {
    margin-bottom: 20px;
    margin-top: 15px;
}
#comments .comment-navigation {
    list-style: none;
    margin-top: 0;
    padding: 0;
}
#comments .comment-respond {
    margin-top: 20px;
}
#comments .media-list li .media {
    margin-top: 15px;
}
#comments .media-list li .media .media-body {
    border: 1px solid #eee;
    padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
    font-size: 12px;
    margin-bottom: 10px;
}
#comments .media-list ul.children {
    list-style: none;
    margin-left: 2.19em;
}


#main .wp-video-shortcode {
    display: block;
    height: auto;
    max-width: 100%;
}
#main .attachment .entry-content {
    margin-bottom: 20px;
}
#main .attachment .entry-content .attachment {
    text-align: center;
}
#main .attachment .entry-meta {
    margin-bottom: 20px;
}
/* fix auto img responsive */
#main .post .entry-content img {
    height: auto;
    max-width: 100%;
}
#main .post,
#main .page {
    border: 0px solid #eee;
    margin-bottom: 20px; 
    padding: 0px;
}
#main .post .entry-header .entry-meta {
    color: #999;
    font-size: 0.8rem;
}
#main .post .entry-header .entry-meta a {
    color: inherit;
}
#main .post .entry-header .entry-meta .posted-on .updated {
    display: none;
}
#main .post .entry-meta .categories-icon {
    cursor: default;
}
#main .post .entry-meta .comments-link a {
    color: #333;
}
#main .post .entry-meta .comments-link a .comment-total,
#main .page .entry-meta .comments-link a .comment-total {
    color: #555;
}
#main .attachment .edit-post-link a, 
#main .attachment .entry-meta .edit-post-link a, 
#main .post .entry-meta .edit-post-link a,
#main .page .entry-meta .edit-post-link a {
    color: #333;
}
#main .post .entry-meta .tags-icon {
    cursor: default;
}
#main .attachment .entry-title, 
#main .post .entry-title,
#main .page .entry-title {
    margin-top: 0;
    word-wrap: break-word;
}


#sidebar-left .widget,
#sidebar-right .widget {
    border: 1px solid #eee;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
    padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}


/* Fix Bootstrap 4 */
.navbar {
    min-height: 54px;/* With this, we can use navbar without navbar-brand */
}


/*** new style ***/
body {
	font-family: 'Helvetica';
}
.container {    
    width: 100%;
    max-width: 1180px;
	
}

.page-header {
    margin-bottom: 0px;
}
.page-header .topbar {
	background: url(../img/top-stripe-bg.png) repeat left top;	
	min-height:90px;
	max-height: 90px;
	float:left;
	width:100%;
}
.site-title {
	margin-top: 0px;	
}
.site-title .site-title-heading a{
	background: #262262;
	max-width: 400px;
	display: inline-block;
	min-width: 400px;
    position: absolute;
    text-align: center;
    z-index: 9999;
	padding: 20px 0px 24px;
	border-radius: 0px 0px 50px 50px;
}
.page-header .slogan {
	font-family: 'SignPainter';
	font-size:  48.26px;
	color: #fed800;
	float:left;
}
.page-header .connect-us{
	float:right;
	padding-top: 10px;
}
.main-nav {
	background: #262262;
	float:left;
	width:100%; 
}
.main-nav .bg-faded {
    background-color: transparent;
}

.main-nav .navbar-nav {
	float: right;
	width: auto;
	margin-left: auto !important;
	margin-right: inherit !important;
}
.navbar-nav .nav-link {
	/* font-family: 'helvetica_bqregular'; */
	font-weight: 500;
	font-size: 24px;
	color: #fff !important;
	padding: 0 20px !important;
	text-transform:lowercase;
	transition: all .5s;
}
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.open, 
.navbar-light .navbar-nav .open > .nav-link,
.navbar-nav  .menu-item.current-menu-item .nav-link,
.navbar-nav .nav-link:hover {
	color: #25aae1 !important;
	transition: all .5s;
}

.section_slider {
    background: #acacac none repeat scroll 0 0;
    float: left;
    height: 300px;
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 10;
}


.slider_item {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    height: 300px;
    width: 100%;
}
.section_slider.home{ height:500px; }
.section_slider.home .slider_item{ height:500px; }

.intro-text {
	font-size: 26px;
	color: #262262;
	font-family: 'Helvetica';
	text-align: center;
	margin-bottom: 45px;width: 100%;
}
.services .item {
	float: left;
	text-align: center;	
	margin-bottom: 60px;
}
.services .item h4 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-family: 'GROBOLD';
	font-size: 42px;
	text-transform:lowercase;
	color:#262262;
	
}
.banner_head {
	font-family: 'HelveticaBold';
	font-size: 46px;
	margin-top: 10px !important;
	margin-bottom: 0px;
	text-transform:lowercase;
	color:#262262;
}
.services .item a {
	transition: all .5s;
}
.services .item a:hover{
	text-decoration: none;
	opacity: 0.7;
	transition: all .5s;	
}


/*** footer ***/
.site-footer {
	background-color: #262262;
	border-top: 0px;
}
.footer-left .widget {
	width: 23%;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
}
.footer-left .widget.contact-us {
	width: 31%;
}
.footer-left ul.menu {
	padding-left: 0px;	
	list-style: none;
}
.footer-left h1,
.footer-left h4 {
	font-family: 'HelveticaBold';
	font-size: 24px;
	color: #fff;
    margin-bottom: 20px;
}
.footer-left ul.menu li a {
	font-family: 'Helvetica';
	font-size: 15px;
	line-height: 21px;
	color: #fff;
}
.contact-details p  span{
	padding-right: 10px;
	display: inline-block;
	
}
.contact-details .address,
.contact-details p {
	font-family: 'Helvetica';
	font-size: 15px;
	line-height: 23px;
	color: #fff;
	margin-bottom: 0px;
}
.contact-details .address {
	margin-top: 10px;
}
.footer-right {
	/*background: #acacac;*/
	margin:15px 0px;
	padding:0px;
}
.bottom-footer {
	background: #000000;
	padding: 15px 10px 20px;
	text-align: center;	
}
.bottom-footer .bottom-content {
	display: inline-block;
	width: 100%;
}
.bottom-footer .bottom-content a,
.bottom-footer .bottom-content {
	font-family: 'Helvetica';
	font-size: 15px;
	color: #fff;
	text-align: center;
}
.bottom-footer .bottom-content a {
	font-family: 'HelveticaBold';	
}

#cff .cff-author .cff-page-name.cff-author-date {
	color: #fff;
}
#cff.cff-default-styles .cff-author .cff-date {
    color: #efefef;	
}
#cff.cff-default-styles p { 
	text-align: left;
	margin-top: 0px;
	color: #fff;
}
#cff.cff-default-styles p.cff-media-link {
	text-align: right;
}
#cff > div {
	margin-bottom: 0px;
}


.slider_item .conent_part {
    color: #fff;
    float: right;    
    max-width: 390px;
    position: relative;
    text-align: left;
    top: 160px;	
}
.slider_item .conent_part h2 {
	font-family: 'HelveticaBold';
	font-size: 46.68px;
	color: #262262;
	padding-left: 20px;
}
.slider_item .conent_part p,.banner_info {
	background: #262262;
	padding: 15px 35px 50px 20px;
	font-family: 'Helvetica';
	font-size: 20px;
	line-height: 30px;
	border-radius: 20px;
}

.banner_button{ background-image:url(../img/banner_btn.png); background-repeat:no-repeat; background-position:center center; width:249px; height:97px; text-align:center !important; text-decoration:none; color:#FFF; float:left;font-family:"GROBOLD";  font-size:26px; margin-left:-65px; margin-top:45px; padding-top:40px;    }
.banner_button:hover{ text-decoration:none !important;  fill:#262262 }
.slider_item .conent_part svg {
	float: right;
    margin-right: -20px;
    margin-top: -70px;
    text-transform: lowercase;
    transition: all 0.5s ease 0s;
    width: 240px;
}

.slider_item .st0{clip-path:url(#SVGID_2_);fill:#27AAE1;}
.slider_item .st1{fill:#FFFFFF;}
.slider_item .st2{font-family:"GROBOLD";}
.slider_item .st3{font-size:18px;}

.slider_item .conent_part a:hover > svg > .st1{ fill:#262262; 
	transition: all .5s;
	
}
.slider_item .conent_part svg a:hover{
	text-decoration: none;
	transition: all .5s;	
}

.section_slider.inner {
	min-height: 300px;
	max-height: 300px;
}


/*member_packages_section*/
.member_packages_section{
	background:url(../img/pricebg.jpg);
	padding:35px 0px;
	margin-top:50px; 
}

.member_packages_section .block_item{ 
	float:left; 
	background:#662d91; 
	border-radius:25px; 
	width:32.4%; 
	margin-right:1.25%; 
	flex:none !important; 
	padding:15px 17px;     
	color:#FFF;
}

.member_packages_section .block_item h2{
    color: #FFF;
    font-family: grobold;
    font-size: 28px;
	margin-bottom:10px;
}
	
.member_packages_section .block_item:nth-child(3n){float:right; margin-right:0px;  }
.member_packages_section .block_item ul {  margin:0px; list-style:none; float:left; width:100%; padding:0px;   }
.member_packages_section .block_item ul li{ float:left; width:100%;  margin-bottom:6px; font-size:16px; line-height:19px; position:relative; letter-spacing: -0.01em; }
.member_packages_section .block_item p{ margin-bottom:7px; line-height:20px; font-size:14px; width:80%; float: left;  }
.price_item .pull-right{ text-transform:uppercase; position:absolute; right:0px; text-align:left; top:0px;   }
.price_item .pull-left{ width:80%; }
.suffiex{ font-size:12px; float: left; }
.member_packages_section .block_item:first-child ul li { margin-bottom: 7px; }
.member_packages_section .block_item:first-child ul li:last-child { margin-bottom: 13px; }
.member_packages_section .block_item:nth-child(2) p:nth-child(2) { width: 100%; margin-bottom: 12px; line-height: 18px; }
.member_packages_section .block_item:nth-child(2) p:nth-child(4) { margin-bottom: -2px; }
.member_packages_section .block_item:nth-child(2) ul li:last-child { margin-bottom: 8px; }
.member_packages_section .block_item:last-child .price_item .pull-right { text-transform: lowercase; }
.member_packages_section .block_item:last-child .price_item .pull-right > span { padding: 0px 15px 0px 21px; }
.member_packages_section .block_item:last-child h2 { margin-bottom: 17px; }
.member_packages_section .block_item:last-child ul li { margin-bottom: 8px; }

.about_container h3{ font-size:24px; font-family:HelveticaBold; color:#27aae1;  }
.about_container ul{ padding:0px; float:left; width:100%; list-style:none; margin:10px 0px; }
.about_container ul li{ position:relative; padding-left:23px; margin-bottom:8px;   }
.about_container ul li:before{ content:''; width:4px; height:4px; border-radius:100%; background-color:#231f20; position:absolute; top:10px; left:0px; } 


/*playground_package_section */
.girlimg { display: none; }

.party_packges_section .bubble { position: absolute; left: 0; right: 0; text-align: center; bottom: -22px; }
.party_packges_section .girlrightside { position: absolute; right: 10.5%; bottom: -40px; }
.party_packges_section{ overflow: hidden; position: relative; background:url(../img/cloudbg.jpg) bottom left; background-repeat:no-repeat !important; background-size:cover; padding:40px 0px 90px; margin-top:20px   }
.part_header{ float:left; width:100%; position:relative; }
.part_header h3{ width:60%; float:left; text-align:right; font-size:39px;   font-family: grobold; color:#ffd952; text-shadow:3px 5px 8px rgba(0,0,0,0.3)}
.part_header h3 span{ float:left; width:100%;  }
.package_inclusions{ float:left; width:100%; }
.price_section{ position:relative; float:right; width:35%; background:#009444; border-radius:15px; color:#FFF; text-align:center; padding:5px 5px 45px; box-shadow:1px 2px 19px rgba(0,0,0,0.5);      }
.price_section .price{ font-size:40px; font-family:HelveticaBold; }
.price_section .price span{ position:relative; font-size:25px; top:-12px; left:-2px; position:relative;  }
.price_smal{ font-size:14px; letter-spacing:-0.5px; position:relative; margin-top:-12px; font-family:'Myriad Pro';   }
.price_smal span{ position:relative; top:-5px; font-size:10px; left:-1px  }

.package_inclusions{ background:#fff45b; box-shadow:1px 2px 19px rgba(0,0,0,0.5); padding:15px 15px; border-radius:25px; position:relative; top:-30px;     }
.package_inclusions p{ margin-bottom:5px; }
.package_inclusions .feature_title{ font-size:22px; font-family:'HelveticaBold'; }
.feature_lists{ padding-left:0px;  font-family:'Myriad Pro'; list-style:none;  }
.feature_lists li{ position:relative; padding-left:20px; margin-bottom:2px; line-height:21px;    }
.feature_lists li:before{ content:''; width:4px; height:4px; border-radius:100%; background-color:#231f20; position:absolute; top:10px; left:0px; } 

.party_packges_section .package_item:first-child > .package_inclusions{ background:#87d6f7; }

.page-id-80 h1.entry-title{ visibility:hidden; position:absolute; }

.page-id-80  .party_themes_section{ padding-bottom:50px; }

.party_themes_section { float:left; width:100%; }

.boyimg {display: none;}
.message_board_section { background-repeat: no-repeat; background-size: cover; background-position: center top; 	}

.centered{ float:left; width:100%; text-align:center; }
.party-themes {
	padding: 50px 0px;
	text-align: center;
}
.party-themes .services .item{ margin-bottom:0px; padding:0px;  }
.party-themes .services .item h4 { font-size: 30px; }
.party-themes .services .item:hover{ opacity:0.8; }



.gallery-item{ padding:0px; margin-bottom:5px; position:relative;   } 
.gallery-item figcaption{ font-size:12px; font-family:'Myriad Pro'; background:rgba(38,34,98,0.7); color:#FFF; transition: all .5s; position:absolute; bottom:0px; width:98%; opacity:0; left:1%     }
.gallery-item:hover > figcaption{ opacity:1; }
.gallery-item .gallery-icon img{ max-width:98%; max-height:180px;  }

/*cafe*/
.message_card .line_txt:first-child { max-width: 405px; margin: 0 auto; }

/*contact*/
.contact_address li  a { word-wrap: break-word; }
.contact_address { font-family: 'Helvetica'; }
.wpcf7-form-control-wrap input::-webkit-input-placeholder, .wpcf7-form-control-wrap textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.wpcf7-form-control-wrap input::-moz-placeholder, .wpcf7-form-control-wrap textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.wpcf7-form-control-wrap input:-ms-input-placeholder, .wpcf7-form-control-wrap textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.wpcf7-form-control-wrap input:-moz-placeholder, .wpcf7-form-control-wrap textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.contact_address.opening .pull-right > span { padding: 0px 15px; }
	
#footer-row .widget_nav_menu ul.menu { float: left; }
.contact-us a { color: #ffffff; }
.contact-us a:hover { text-decoration: none; }
.textwidget #menu-about-manu, .textwidget #menu-cafe-menu, .textwidget #menu-parties-menu { float: left; }
.error404 .slider_item {
    background-image: url(../img/about-banner.jpg) !important;
}
.error404 .page-header h1.entry-title { text-align: center; margin-top: 20px; margin-bottom: 50px; }
.footer-right a { color: #ffffff; }
.footer-right .cff-media-link { float: right !important; width: auto !important; margin-top: 5px !important; }
.footer-right { overflow: hidden; }
.cff-wrapper { width: 330px; height: 250px; overflow: auto; }

.party_packges_section .package_item:first-child .package_inclusions .feature_title span {     position: absolute;
    right: 0px;
    top: 0px; }
.party_packges_section .package_item:first-child .package_inclusions .feature_title { font-size: 15px; position: relative; padding-right: 40px; }
.party_packges_section .package_item:first-child .package_inclusions .feature_lists li { padding-left: 0px; }
.party_packges_section .package_item:first-child .package_inclusions .feature_lists li:before { display: none; }
.party_packges_section .package_item:first-child .part_header .price_section .price { display: none; }
.party_packges_section .package_item:first-child .part_header .price_section .price_smal > span { display: none; }
.party_packges_section .package_item:first-child .part_header .price_section .price_smal { font-size: 21px; }
.party_packges_section .package_item:first-child .part_header .price_section { background: none; float: left; width: 100%; box-shadow: none; }
.party_packges_section .package_item:first-child .part_header h3 { width: 100%; text-align: center; }
.party_packges_section .package_item:first-child .part_header h3 span { float: none; width: auto; }


@media screen and (max-width: 1780px) { 
    .party_packges_section .girlrightside { right: 5%; }
}
@media screen and (max-width: 1560px) { 
    .party_packges_section .girlrightside { right: 1%; }
}
@media screen and (max-width: 1400px) {
    .party_packges_section .girlrightside { width: 260px; }
    .party_packges_section .girlrightside img { width: 100%; }
}
@media screen and (max-width: 1330px) {
    .party_packges_section { padding-bottom: 140px; }
}
@media screen and (max-width: 1199px) { 
	.rev_slider_wrapper .tp-parallax-wrap{ margin-left:-30px !important}
	.rev_slider_wrapper .banner_button{ padding-top:40px !important; }
	.about_container .col1 {max-width: 49%;}
	.about_container .col2 {max-width: 50%;}
	.section.member_packages_section .row { padding-left: 15px; padding-right: 15px; }
	
	/*cafe*/
	#post-40 .entry-content { padding-left: 15px; padding-right: 15px; }

}
@media screen and (max-width: 1170px) {
    .party_packges_section .bubble { bottom: -40px; }
    .party_packges_section .girlrightside { bottom: 0px; } 
}
@media screen and (max-width: 1100px) { 
	.navbar-nav .nav-link{ padding:0 18px; font-size:24px; }
	.site-title .site-title-heading a{ max-width:320px; min-width:100px; width:320px; }
	.site-title .site-title-heading img{ max-width:90%; }
	.part_header h3 span { font-size: 30px; }
	.gallery{  max-width: 90%;   margin: 0 auto; }
	.gallery .slick-next{ right:0px; }
	.gallery .slick-prev{ left:0px; }
	.about_container .col1 h2, .entry-title{ padding-left:10px; } 
	
}
@media screen and (max-width: 1024px) {
    .party_packges_section .bubble { bottom: -60px; }
    .party_packges_section { padding-bottom: 230px; }
}
@media screen and (max-width: 991px) {
	
	.intro-text{ font-size:18px; }
	.home-main .services img{ max-width:150px; }
	.services .item h4, .banner_head{ font-size:36px; }
	
	.footer-right{ display:none;  }
	.footer-section{  background:#262262 }
	.footer-right #cff.cff-fixed-height{ width:90%; float:right; }
	#footer-row .footer-left{ flex:none !important; max-width:100%; width:100%  }
	.footer-left .widget{ width:22%; }
	.footer-left .widget:last-child{ width:34%; }
	/*.bottom-footer,#footer-row{ float:left; width:100%; }*/
	
	.rev_slider_wrapper .banner_button{ margin-left:-75px !important; }
	
	.contact-details .address, .contact-details p{ font-size:14px; }
	
	
	/*Responsive*/
	.navbar-nav .nav-link { padding: 0px 10px !important; font-size: 20px; }
	.navbar { padding-right: 0em; }
	
	.gallery{ margin-top:25px; }
	.gallery .gallery-item{ max-width:33% !important; }
	.gallery-item .gallery-icon img{ height:auto !important; }
	
	.member_packages_section .block_item:last-child .price_item .pull-right > span { padding: 0px 5px 0px 5px; }
}
@media screen and (max-width: 880px) {
	.member_packages_section .block_item { width: 90%; max-width: 100%; margin: 0% 5% 20px; }
	.member_packages_section .block_item:last-child { margin-bottom: 0%; }
	.member_packages_section .block_item:last-child .price_item .pull-right > span { padding: 0px 15px 0px 21px; }
	.contact_address.opening .pull-left { width: 100%; }
	.contact_address.opening .pull-right { float: left; } 
}
@media screen and (max-width: 850px) {
	.rev_slider_wrapper,.rev_slider_wrapper .rev_slider,.tp-fullwidth-forcer{ max-height:350px !important; }
	.section_slider.home{ height:350px; overflow:hidden; }
	.rev_slider_wrapper .banner_button{ width: 200px; height: 70px; background-size: 200px 70px; padding-top:32px !important; }
	.part_header h3 span {font-size: 26px;}
	.price_section .price { font-size: 30px; }
}
@media screen and (max-width: 815px) {
	.navbar-nav .nav-link { font-size: 17px; }
	.page-header .slogan { font-size: 44.26px; }
}
@media screen and (max-width: 767px) {
	.sections.section_slider.inner { min-height: 346px; max-height: 346px; }
	.slider_item { height: 346px; }
	
	.site-title .site-title-heading a { position: relative; }
	.site-title .site-title-heading { text-align: center; }
	.page-header .topbar { min-height: inherit; max-height: inherit; }
	.page-header-top-right { max-width: 390px; margin: 0 auto; }
	.main-nav .navbar button { color: #ffffff; width: 100%;outline: none; border: none; background: #262262; border-radius: 0px; text-transform: uppercase; padding-top: 15px; padding-bottom: 15px; font-size: 20px; }
	.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover, .navbar-light .navbar-toggler:focus, .navbar-light .navbar-toggler:hover { color: #ffffff; }
	.navbar-toggler-right { right: 0em; position: relative; }
	.main-nav { background-color: transparent; }
	.main-nav .navbar-nav { width: 100%; float: left; }
	.navbar { min-height: inherit; padding: 0; }
	.main-navigation .col-md-12 { padding-left: 0px; padding-right: 0px; }
	.main-nav .navbar-nav .menu-item { background-color: #662d91; margin-bottom: 2px; padding-top: 16px; padding-bottom: 16px; }
	.navbar-nav .nav-link { font-size: 22px; text-align: center; line-height: 1;}
	.navbar-nav  .menu-item.current-menu-item .nav-link { color: #ffffff !important; }
	.main-nav .navbar-nav .menu-item:last-child { margin-bottom: 0px; }
	.contact-details p { word-wrap: break-word; }
	.site-title .site-title-heading a { width: 100%; max-width: 365px; }
	.about_container .col1 {max-width: 100%;}
	.about_container .col2 {max-width: 100%; min-height: inherit;}
	.rules_container .col { width: 100%; max-width: 100%; }
	.ruleslists { padding-left: 15px; }
	.rules_container .nopadding-left { padding-left: 15px; }
	.rules_container div:first-child { margin-bottom: 15px;}
	.leftimg { max-width: 100%; }
	#rules_block { padding: 0px; }
	.section_slider { margin-bottom: 0px; }
	.member_packages_section { margin-top: 20px; padding: 20px 0px; }
	.ruleslists > li { line-height: 25px; margin-bottom: 7px; }
	.about_container .col1 h2 { font-size: 35px; }
	.rules_container h2 { font-size: 35px; }
	.party-themes h2 { font-size: 35px; }
	.intro-text { font-size: 15.8px; }
	#party_packges .container .package_item { max-width: 100%; flex: inherit; }
	.part_header h3 span { font-size: 30px; }
	.price_section .price { font-size: 37px; }
	.party_packges_section{ background: url(../img/packsbg.jpg) center center no-repeat; background-size: cover; padding-bottom: 0px; }
	.girlimg  { display:block; }
	.girlimg img { width: 100%; }
	.services.theme-list .item  { margin-top: 33px; }
	.services.theme-list .item:first-child { margin-top: 22px; }
	.message_board_section { background: url(../img/cafemobilebackground.jpg) center center no-repeat !important; background-size: cover;  padding-bottom: 0px; }
	.boyimg  { display:block; }
	.boyimg img { width: 100%; }
	.message_card { transform: inherit;max-width:100%; }
    .party_packges_section { position: unset; overflow: initial; }
	.party_packges_section .girlrightside, .party_packges_section .bubble { display: none; }

	/*Cafe*/
	.downloadbtn { max-width: 100%; margin-bottom: 20px; font-size: 24px; padding-top: 17px; padding-bottom: 17px; }
	#post-40 .entry-content { padding-left: 20px; padding-right: 20px; }
	.message_board_section .container { padding-left: 19px; padding-right: 19px; margin-bottom: 30px; }
	.message_card .main_txt { font-size: 33px; }
	.message_card { font-size: 25px; }
	.message_board_section { padding-top: 30px; }
	.about_container .col1 p { font-size: 15px; }
	.about_container .col1 h2, .entry-title { font-size: 36px; }
	
	/*contact*/
	.contact-left h1 { font-size: 32px; }
	.contact-left { margin-top: 20px; }
	.contact-middle { margin-top: 4px; }
	.contact-right { margin-bottom: 20px; }
	.contact-right .wpcf7-form-control-wrap { width: 100%; }
	.submit_row input { margin-top: 10px; }
	.section_slider.home { margin-bottom: 22px; }
	.banner_head { font-size: 30px !important;  }
	.banner_info { width: 305px; font-size: 15px !important; line-height: 20px !important; padding: 15px 15px 30px !important; position: relative; right: 20px; left: auto; }
	.banner_button { font-size: 20px !important; margin-top: 45px !important; }
	.rev_slider_wrapper .tp-parallax-wrap {
		margin-left: -72px !important;
	}
	.rev_slider_wrapper .banner_button{ margin-left:-25px !important; margin-top:40px !important;  }
	
	.contact_info h3 { font-weight: bold; margin-top: 38px;}
	li.address br { display: block; }
	
	.parent-pageid-80 .entry-header{ margin-top:20px; padding:0 5px;  }
	.parent-pageid-80 .about_container{ padding:0 5px 0px 10px; }
	
	.contact_address.opening .pull-left { width: auto; }
	.contact_address.opening .pull-right { float: right; }
	.error404 .page-header h1.entry-title { font-size: 25px; margin-bottom: 20px; }
	
}
@media screen and (max-width: 640px) {
	.sections.section_slider.inner { min-height: 291px; max-height: 291px; }
	.slider_item { height: 291px; }
}

@media screen and (max-width: 639px) {
	
	.section_slider.home{ display:none; }
	.intro-text{ font-size:16px; padding-top:20px;  }
	.bottom-footer .bottom-content a, .bottom-footer .bottom-content{ font-size:12px;  }
	.bottom-footer{ padding-top:15px; }
	.rules_block_section{ margin-bottom:25px; }
	.about_container{ font-size:15px; }
	.about_container h3{ font-size:19px; line-height:27px  }
	.package_inclusions,.feature_lists{ font-size:12px;  }
}
@media screen and (max-width: 480px) {
	.sections.section_slider.inner { min-height: 218px; max-height: 218px; }
	.slider_item { height: 218px; }
	
	.footer-left .widget { width: 100%; margin-top: 0px; }
	.footer-left .widget:last-child { width: 100%; }
	.section.member_packages_section .row { padding-left: 0px; padding-right: 0px; }
	.rules_container h2 { font-size: 30px; }
	.banner_head { margin-top: -5px !important; }
	.banner_button { margin-top: 58px !important; }
	.rev_slider_wrapper .banner_button { margin-left: 10px !important; }
	.site-title .site-title-heading a { width: 225px; }
	.site-branding { margin-bottom: 0px; }
	.page-header .slogan { font-size: 26px; }
	.connect-us  img { width: 30px; }
	.page-header-top-right { width: 250px; }
	.page-header .connect-us { padding-top: 5px; }
	#footer-row .widget_nav_menu ul.menu { margin-bottom: 0px; }
	.package_inclusions .feature_title { font-size: 17px; }
	
}
@media screen and (max-width: 479px) {
.part_header h3{ width:55%; }
.price_section{ width:40%; }
.contact-left,.contact-middle,.contact-right{ padding-left:0px; padding-right:0px; }
.contact-right{ margin-bottom:65px; }
.gallery .gallery-item{ max-width:50% !important; }
.error404 .page-header h1.entry-title { font-size: 18px; }
}
@media screen and (max-width: 400px) {
	.member_packages_section .block_item:last-child .price_item .pull-right > span { padding: 0px 5px 0px 5px; }
	
	.gallery .slick-next{ right:-4px; }
	.gallery .slick-prev{ left:-6px; }
}
@media screen and (max-width: 320px) {
	.sections.section_slider.inner { min-height: 160px; max-height: 160px; }
	.slider_item { height: 160px; }
	
	/*.rc-anchor-center-container .rc-anchor-normal .rc-anchor-checkbox-label { width: 100px !important; }
	.rc-anchor-center-container .rc-anchor-normal .rc-anchor-content { width: 155px !important; }*/
}